<!doctype html>
<html lang="en">
<head>
  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-3SVS4XQ47V"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
  
    gtag('config', 'G-3SVS4XQ47V');
  </script>
  <meta charset="utf-8">
  <meta name="author" content="Jim Hefferon" />
  <meta name="copyright" content="Contents of this HTML page and its CSS is CCSA 4.0." />
  <link rel="canonical" href="https://hefferon.net/linearalgebra/independent-study.html" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:type" content="website" />
  <meta property="og:title" content="Free Texts and more, from Jim Hefferon" />
  <meta property="og:description" content="Free Linear Algebra text, from Jim Hefferon" />
  <meta property="og:url" content="https://hefferon.net/linearalgebra/independent-study.html" />
  <meta property="og:site_name" content="Free math texts" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Literata">
  <link rel="stylesheet" href="../hefferon.css">
  <title>Free Linear Algebra textbook: independent study</title>
</head>

<body>
  <div id="container">
    <div id="header">
      <p>
	<i>Linear Algebra:</i> independent study
      </p>
    </div>
    <div id="content">
      <div id="innercontent">
	<p>
	  <a href="/linearalgebra/"><i>Linear Algebra</i></a>
	  is a text for a first undergraduate course.
	  It is Free.
	  Use it as a main text, as a supplement, or for independent study.
	</p>
	<h3>
	  Are you using this text on your own?
	</h3>
	<p>
	  I admire your industry.
	  <i>Linear Algebra</i> has been used by many people, over many years,
	  as a supplement to a standard course, as a refresher,
	  or simply for learning something new.
	</p>
	<p>
	  Some advice:&nbsp;Do exercises.
	  Do at least the ones that I have checkmarked.
	  Verify your answers against the answer book,
	  but the key point is that you cannot
	  just read the question and then read the answer&mdash;you
	  must actually try the question.
	  </p>
	<p>
	  These supplemental materials may also help you.
	  If you find this useful, please consider
	  <a href="../help.html">making a donation</a>, to keep the lights on. 
	</p>
	<ul class="nobullet">
	  <li><span class="listitem">Answers</span>
	    The
	    <a href="https://jheffero.w3.uvm.edu/linearalgebra/jhanswer.pdf">answers to exercises</a>
	    book covers every exercise.
	    Each is fully worked.
	    If you save the text and answer book in the same directory then
	    clicking on a question takes you to its answer and clicking
	    on an answer takes you back to its question.
	  <li><span class="listitem">Videos</span>
	    I've made a sequence of
	    <a href="https://www.youtube.com/playlist?list=PLwF3A0R8OzMoMlE1-SaEh8h9VqUlO-r52">videos</a>.
	    They use the
	    <a href="https://jheffero.w3.uvm.edu/linearalgebra/slides.zip">classroom slides</a>
	    so you could download those to follow along.
	    As described in the
	    <a href="https://youtu.be/37tn0z9dSDo">introduction</a>,
	    a good way to do each topic is to first watch the video,
	    then study the text,
	    and then do the exercises.
	  </li>
	  <li><span class="listitem">Lab manual</span>
	    There is a supplemental
	    <a href="https://jheffero.w3.uvm.edu/linearalgebra/lab.pdf">lab manual</a> 
	    using the Free mathematics suite
	    <a href="https://www.sagemath.org"><i>Sage</i></a>.
	    This material gives a sense of how computers add to the
	    usefulness of the subject.
	  </li>
	  <li><span class="listitem">Exercises and Exams</span>
	    You can also try 
	    <a href="https://jheffero.w3.uvm.edu/linearalgebra/problems2014.zip">the take-home problems and their solutions</a> 
	    that I assigned when I taught the class recently.
	  </li>
	  </ul>
      </div>
    </div>
    <div id="navbar">
      <div id="innernavbar">
	<h3>
	  More on <i>Linear Algebra</i>
	</h3>
	<ul>
	  <li><a href="/linearalgebra/">Description of the text</a>.</li>
	  <li><a href="hardcopy.html">Get paper copies</a>.</li>
	  <li><a href="https://jheffero.w3.uvm.edu/linearalgebra/slides.zip">Presentation slides</a>.</li>
	  <li><a href="https://jheffero.w3.uvm.edu/linearalgebra/lab.pdf">Lab manual</a> using <i>Sage</i>.</li>
	  <li><a href="/help.html">Help out</a>.
	    Donate or make a bug report.</li>
	</ul>
	<h3>
	  You may also like ... 
	</h3>
	<ul>
	  <li><a href="/computation/"><i>Theory of Computation</i></a>,
	      a text for the CS theory course.</li>
	  <li><a href="/proofs/"><i>Introduction to Proofs</i></a>,
	      for an Inquiry-Based course.</li>
	  <li><a href="/other/">More</a>,
	      including programs and documents.</li>
	  <li><a href="/jimhefferon.html">About me</a>.</li>
	  <li><a href="/">This site's home page</a>.</li>
	</ul>
      </div>
    </div>
    <div id="footer">
      <a id="contact" href="/jimhefferon.html">Contact me</a>
    </div>
</body>
</html>
